#!/bin/sh

PREFIX=$(pwd)/root

mkdir build-bintuils-gdb
cd build-bintuils-gdb
../binutils-gdb/configure --prefix="$PREFIX" \
                          --disable-nls \
                          --disable-werror \
                          --target=x86_64-elf
make -j$(nproc)
make install
